Subject: [CDNi] Milestones changed for cdni WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Feb 2019 04:30:27 -0800

Changed milestone "Submit specification of CDNI Request Routing ExtensionsI
to IESG as Proposed Standard", set state to active from review, accepting new
milestone, set description to "Submit specification of CDNI Request Routing
Extensions to IESG as Proposed Standard".

Changed milestone "Submit specification of CDNI Control Triggers Interface
Extensions to IESG as Proposed Standard", set state to active from review,
accepting new milestone.

Changed milestone "Submit specification of CDNI Extensions for HTTPS
Delegation to IESG as Proposed Standard", set state to active from review,
accepting new milestone.

URL: https://datatracker.ietf.org/wg/cdni/about/